Skip to content
Permalink
Browse files

Android: Fix gradle warning

Picasso is using an old version of the support lib which creates a conflict
for the exifinterface support librar, this will make sure to use the
version Dolphin is using which is 27.1.1
  • Loading branch information...
mahdihijazi committed Oct 27, 2018
1 parent 593b697 commit 6be72e8cbb50f9c554006eaa8f42df64fd8d008d
Showing with 1 addition and 0 deletions.
  1. +1 −0 Source/Android/app/build.gradle
@@ -81,6 +81,7 @@ ext {

dependencies {
implementation "com.android.support:support-v13:$androidSupportVersion"
implementation "com.android.support:exifinterface:$androidSupportVersion"
implementation "com.android.support:cardview-v7:$androidSupportVersion"
implementation "com.android.support:recyclerview-v7:$androidSupportVersion"
implementation "com.android.support:design:$androidSupportVersion"

0 comments on commit 6be72e8

Please sign in to comment.
You can’t perform that action at this time.